span.product-pod__title {
	font-size: 13px;
	font-weight: 400;
	color: #666666;
	font-family: "Knowledge", sans-serif;
}

.product__types {
	margin-top: 10px;
	margin-bottom: 10px;
	display: flex;
}

.product__types--ebook {
	padding: 16px 13px;
    border: 1px solid #666;
    box-sizing: border-box;
    border-radius: 5px;
    font-family: "Knowledge", sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 12px;
    text-align: center;
    color: #666;
    margin: 0;
    margin-right: 20px;
}

.product__types--pod {
	margin: 0;
	padding: 16px 13px;
	background: rgba(255, 128, 0, 0.1);
	border: 1px solid #FF8000;
	box-sizing: border-box;
	border-radius: 5px;
	font-family: "Knowledge", sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 12px;
	/* identical to box height, or 75% */

	text-align: center;

	color: #FF8000;
}

p.product-pod__message {

	font-family: "Knowledge", sans-serif;
	font-size: 10px;
	max-width: 410px;
	margin-bottom: 14px;
}

p.product-pod__message a {
	text-decoration: underline;
	color: #FF8000;
}

p.flag.pod {
	color: #fff;
	background-color: #666 !important;
	text-transform: none;
	font-size: 12px;
	font-weight: 500;
	
}

.product__shelf p.flag.pod {
	left: 5px;
}

.product__media-top p.flag.pod {
	width: 45px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 9999px;
	font-size: 14px;
	position: absolute;
	top: 30px;
	right: 5px;
}